.pagefo_list_item1
{

}


.pagefo_list_item_content
{

}

.pagefo_table
{

}

.pagefo_column
{
	padding-right: 			20px;
}

.pagefo_bloc h1
{
	color: 					#37B3E7;
	font-size: 				16pt;
	font-weight: 			bold;
	margin: 				20px 0;
}

.pagefo_bloc .page_intro
{
	color: 					#AAA;
	font-size: 				9pt;
	font-size: 				italic;
	margin: 				20px 5px;
}

.pagefo_bloc h2
{
	background-image: 		url(http://www.e-inbody.fr/project/design/resources/images/page/titleseparator.png);
	background-repeat: 		no-repeat;
	background-position: 	top left;
	padding: 				3px 20px 20px 15px;
	color: 					#FFF;
	font-size: 				10pt;
	font-weight: 			bold;
	margin: 				20px 0 10px 0;
}

/*****************************
 * Types > bloc
 *****************************/
.pagefo_type_gallery
{

}
 
.pagefo_list_item
{
	margin: 			10px 0;
	color: 				#444;
	color: 				#555;
	font-size: 			12px;
	font-size: 			8pt;
	font-size: 			9pt;
	font-size: 				12pt !important;
}
.pagearticle_title,
.pagefo_type_media .title,
.pagefo_type_gallery .title,
.pagefo_type_form .title
{
	color: 				#37B3E7;
	font-weight: 		bold;
	font-size: 			12pt;
	margin: 			10px 0;
}

.pagefo_type_media .description
{
	margin-bottom: 		10px;
}

.pagefo_type_media a:link,
.pagefo_type_media a:hover,
.pagefo_type_media a:active,
.pagefo_type_media a:visited
{
	color: 				#000;
	padding: 			0 5px;
	text-decoration: 	underline;
}
 

/*****************************
 * Gallery
 *****************************/

.pagefo_gallery_photo_big6x img,
.pagefo_gallery_photo_small6x img,
.pagefo_gallery_photo_3x img
{
	display: 			inline;
	margin: 			5px;
	border: 			5px solid #FFF; 
	-moz-box-shadow: 	1px 1px 5px #555;  
    -webkit-box-shadow: 1px 1px 5px #555;  
    box-shadow: 		1px 1px 5px #555;  
}

.pagefo_gallery_photo_small6x
{

}

.pagefo_gallery_photo_3x
{

}


/*****************************
 * Article
 *****************************/
.pagefo_article_link:link,
.pagefo_article_link:hover,
.pagefo_article_link:active,
.pagefo_article_link:visited
{
	color: 					#FE8400;
	padding-left: 			10px;
	background-image: 		url(http://www.e-inbody.fr/project/design/resources/images/page/article_link.png);
	background-repeat: 		no-repeat;
	background-position: 	left;
	
}
.pagearticle_text
{
	text-align: 			justify;
}



/*****************************
 * Page liees
 *****************************/
.pagefo_linked_title
{
	background-image: 		url(http://www.e-inbody.fr/project/design/resources/images/page/titleseparator.png);
	background-repeat: 		no-repeat;
	background-position: 	top left;
	padding: 				3px 20px 10px 15px;
	color: 					#FFF;
	font-size: 				10pt;
	font-weight: 			bold;
	margin: 				20px 0 0 0;
}
.pagefo_linked 
{
}

.pagefo_linked ul,
.pagefo_linked li
{
	list-style-type: 			none;
}
.pagefo_linked ul
{
	margin-bottom: 				50px;
}
.pagefo_linked a:link,
.pagefo_linked a:hover,
.pagefo_linked a:active,
.pagefo_linked a:visited
{
	display: 				block;
	color: 					#37B3E7;
	padding: 				2px 0;
	padding-left: 			18px;
	background-image: 		url(http://www.e-inbody.fr/project/design/resources/images/page/page_article_related.png);
	background-repeat: 		no-repeat;
	background-position: 	left;
	
}